subplot(1,2,1)
plot(t_2,normalis_2)
xlabel(['t'])
ylabel(['norm'])
xlim([t_2(1) t_2(end)])
title(['Normalisation'])

Etot = Ekin1_3 + Ekin2_3 + Epot1_4 + Epot2_4 + Eint_4;

subplot(1,2,2)
plot(t_3,Etot)
xlabel(['t'])
ylabel(['E'])
xlim([t_2(1) t_2(end)])
title(['total energy'])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
lw=2;
fs=20;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  

