
Etot = Ekin1_3 + Ekin2_3 + Epot1_4 + Epot2_4 + Eint_4;
E1 = Ekin1_3 + Epot1_4;
E2 = Ekin2_3 + Epot2_4;

plot(t_3,Etot,'k')
hold on
plot(t_3,E1,'b')
plot(t_3,E2,'r')
plot(t_3,Eint_4,'m')
hold off
xlabel(['t'])
ylabel(['E'])
xlim([t_2(1) t_2(end)])
legend(['tot'],['1'],['2'],['int'])
title(['total energy'])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
lw=5;
fs=32;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  

